@charset "utf-8";
 
body {
	margin:0px;
	padding:0px;
	font-family: myfont4, sans-serif;
  font-weight:100;

  
}

.selected_subsub {
	background-color:#cfcfcf !important;
}

.business_sub {
	display:block !important;
}

.new_img:hover {
	opacity:0.7;
}
 
.peginition{
	margin:5px 0px;
	width:100px;
	float:left;
	margin-left:79%;
}

.peginition .t2 {
	border-left: solid 1px #918d8b;
	border-right: solid 1px #918d8b;
	padding: 5px 5px;
}

.peginition .t2 strong {
	color:#000;
}
 

/*********** paging Table CSS ****************************/
.pagingTable {
	font-family: myfont3, sans-serif;
	font-size:15px;
	color:#918d8b;
}
.pagingTable td{ padding:5px; line-height:10px; }

.pagingTable li{
	background:#ff9916 url(../images/button_bg.jpg) repeat-x;
	color:#fff;
	list-style:none;
	float:left;
	padding:0px 5px 0px 5px;
	height:20px;
	line-height:20px;
	border:1px solid #333;
}

.pagingTable b{ color:#925405; }

.pagingTable a:link, .pagingTable a:visited{
	color:#fff;
	font-weight:bold;
}
.pagingTable a:hover{
	color:#925405;
	font-weight:bold;
}
.error1 ul{background:url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;border:#DD7244 1px solid;padding:11px 5px 5px 55px;width:auto;margin-left:2px;}
.error1 li{list-style-type:circle;padding:2px 5px 2px 5px;font-size:12px;color:#cc0000;}
.displayMsg ul{background:url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;border:#C5D898 1px solid;padding:11px 5px 5px 55px;width:auto;margin-left:2px;}
.displayMsg li{list-style-type:circle;padding:2px 5px 2px 5px;font-size:12px;color:#003300;}
 
.lg1 p a{
	width:68%;
 float:right;
 text-decoration:none;
 color:#fff;

}
.gry {
	background:#5d5956;
}

.new_cr_bt {
	width:47px;
	height:39px;
	float:right;
	border:none;
	outline:none;
	cursor:pointer;
	background:url(../images/addcart.png) no-repeat left top;
	background-color:#1cb155;
}


/*New Css*/
.top_strip {
	width:100%;
	height:auto;
	float:left;
	background:#2e2a25;
	color: #fff;
    font-weight: 300;
	font-family: myfont3;
	font-size:12px;
	text-transform:uppercase;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}

.top_strip a {
	margin-left:4px;
	margin-right:4px;
	color: #fff;
	text-decoration:none;
	display:inline-block;
}


.main_cat {
	width:795px;
	height:257px;
	position:relative;
	margin-bottom:26px;
	float:left;
}

.main_cat .title {
	position:absolute;
	top:100px;
	left:30px;
	font-size:31px;
	text-transform:uppercase;
	font-family: myfont3,sans-serif;
	color:#fff;
	line-height:59px;
	font-weight:bold;
}

.main_cat .title span {
	font-size:85px;
	font-family: myfont1,sans-serif;
}

.main_cat img {
	width:100%;
	height:auto;
}




/*End New*/

.news_bt {
	background:#524c48;
}

a img {
	border:none;
}

#main {
	float: left;
	height: auto;
	width: 100%;
}

#header {
	width:100%;
	float:left;
}

#mdl {
	width:100%;
	float:left;
}

#footer {
	width:100%;
	float:left;
}

.main_width {
	width:1180px;
	margin-left:auto;
	margin-right:auto;
}

.main_width_inner {
	width:100%;
	float:left;
	height:auto;
}

.hr_mdl {
	width:1116px;
	padding-left:32px;
	padding-right:32px;
	float:left;
}

.logo1 {
	width:18%;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}

.logo1 img {
	width:147px;
	height:61px;
}

.logo_rgt {
	width:81%;
	float:right;
}

.top_links {
	width:630px;
	height:auto;
	float:left;
	margin-top:26px;
}

.top_cart {
	width:40px;
	margin-right:13px;
	float:right;
	
}

.top_cart1 {
	width:100%;
	float:left;
	text-align:right;
	padding-top:20px;
}

.top_cart1 a {
	display:inline-block;
	margin-left:3px;
}

.cart_top {
	width:100%;
	float:left;
	margin-bottom:2px;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-family:myfont3;
}

.cart_top a {
	color:#fff;
	text-decoration:none;
	background:#524c48;
	float:left;
	font-weight:300;
	width:50%;
	padding-top:7px;
	padding-bottom:7px;
	text-align:center;
}

.cart_bt {
	width:92%;
	padding-left:4%;
	padding-right:4%;
	padding-top:9px;
	padding-bottom:9px;
	background:#dad7d6;
	color:#605955;
	font-family:myfont3;
	font-size:14px;
	float:left;
}

.checkout {
	width:auto;
	float:right;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11.5px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:12px;
	padding-right:24px;
	background:url(../images/check.png) no-repeat 86% center #40af49;
}

.view_cart {
	width:38%;
	float:left;
	background:url(../images/cart_icon.png) no-repeat left top;
	padding-top:0px;
	margin-top:2px;
	padding-left:14%;
	font-family: myfont4, sans-serif;
	cursor:pointer;
	
}

.view_cart1 {
	width:14px;
	height:14px;
	font-size:8px;
	text-align:center;
	color:#fff;
	background:#40af49;
	right:0px;
	margin-top:-5px;
	top:0px;
	position:absolute;
	float:right;
}

.mob_sr {
	
}

.top_search {
	width:100%;
	float:left;
}

.top_search button {
	width:41px;
	height:41px;
	background:url(../images/search.png) no-repeat left 6px #fff;
	background-size: 35px 35px;
	cursor:pointer;
	float:left;
	border:none;
	outline:none;
}

.top_search input {
	width:80%;
	padding-left:2%;
	font-weight:bold;
	float:left;
	background:#fff;
	font-size:13px;
	text-transform:uppercase;
	line-height:30px;
	color:#a39f9d;
	height:40px;
	float:left;
	border:none;
	outline:none;
}

.main_links {
	width:100%;
	float:left;
	font-weight:500;
	font-size:13px;
	text-transform:uppercase;
	color:#7d7a78;
	
}

.ban_front {
	width:100%;
	float:left;
	position:absolute;
	z-index:50000;
	font-size:24px;
	font-weight:700;
	color:#fff;
	line-height:33px;
	text-align:right;
	margin-top:48px;
	font-style:italic;
}

.ban_front a {
	float:right;
	padding-top:12px;
}

.ban_front h1 {
	font-size:60px;
	margin-bottom:8px;
	margin-top:0px;
	padding:0px;
	font-weight:normal;
	font-style:normal;
	font-family: myfont1, sans-serif;
}

.top {
	margin-right:40px;
}

.hm_search {
	width:464px;
	height:34px;
	background:#fff;
	font-size:13px;
	color:#a8a3a0;
	margin-left:auto;
	margin-right:auto;
	margin-top:179px;
}

.hm_search button {
	width:33px;
	height:34px;
	float:left;
	background:url(../images/home_search.png) no-repeat left top #40af49;
	cursor:pointer;
	border:none;
	outline:none;
	float:left;
}

.hm_search input {
	background:#fff;
	border:none;
	outline:none;
	font-size:13px;
	color:#a8a3a0;
	width:410px;
	float:left;
	height:31px;
	line-height:33px;
	padding-left:15px;
}

.home {
	padding-top:42px;
}

.bt_logo {
	background:#f1f1f2;
	padding-top:12px;
	padding-bottom:12px;
	float:left;
	width:100%;
}

.lg1 {
	width:159px;
	height:65px;
	float:left;
	margin-left:4px;
	margin-right:4px;
	background:url(../images/bt_img.png) no-repeat left top;
	padding-top:15px;
	font-family: myfont3, sans-serif;
	font-weight:300;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
}

.lg1 p {
	width:54%;
	float:right;
	text-align:left;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.fr_top {
	width:100%;
	height:auto;
	float:left;
	background:#40af49;
	padding-top:12px;
	padding-bottom:12px;
}

.fr_bt {
	width:100%;
	float:left;
	background:#2e2a25;
	padding-bottom:12px;
	padding-top:12px;
}

.fr_lft {
	width:70%;
	float:left;
	font-family: myfont3, sans-serif;
	font-weight:100;
	font-size:19px;
	color:#fff;
	text-transform:uppercase;
}

.fr_lft span {
	display:inline-block;
	padding-top:17px;
}

.fr_rgt {
	width:25%;
	float:right;
	text-align:right;
	margin-top:17px;
}

.fr_rgt a {
	display:inline-block;
	margin-left:7px;
}

.fr_rgt a img {
	width:21px;
	height:21px;
}


.fr_lft img {
	float:left;
	margin-right:15px;
}

.fr_link {
	width:50%;
	float:left;
	font-size:13px;
	color:#fff;
}

.fr_link a {
	display:inline-block;
	font-weight:100;
	margin-right:5px;
	margin-left:5px;
	color:#fff;
	text-decoration:none;
}

.copy {
	font-size:13px;
	color:#fff;
	width:45%;
	text-align:right;
	float:right;
}


.mob_cr {
float:right;
	
position:relative;
	margin-top:26px;
	display:block;
	
}

.mob_cr img {
	width:27px;
}

/* [Object] Modal
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  z-index:500000;
  transition: opacity .25s ease;
}





.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
   background:#333;
   opacity: 0.9;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 68%;
  margin: auto;
  overflow: auto;
  background:#fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 75%;
  z-index:500000 !important;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #000;
  font-weight:bold;
  display: block;
  transform: rotate(45deg);
  left: 98%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

.btn {
  cursor: pointer;
  
}

.modal__inner h4 {
	font-size:18px;
	margin-bottom:20px;
}


.modal__inner label {
    float: left;
    padding-bottom: 3px;
    width: 100%;
}







.login_lft {
	width:48.8%;
	float:left;
	text-align:center;
	font-size:26px;
	color:#000;
	padding-top:20px;
	padding-bottom:20px;
	font-family: myfont1,sans-serif;
	border-right: solid 1px #c0bcba;
}

.login_lft img {
	margin-bottom:10px;
}

.login_lft label {
	width:100%;
	float:left;
	text-align:left;
	padding-bottom:4px;
	font-size:18px;
	color:#524c48;
	font-family: myfont4,sans-serif;
}

.login_lft input {
	width:91%;
	padding-left:2%;
	height:36px;
	background:#e0e0e0;
	border:none;
	outline:none;
	float:left;
	margin-bottom:12px;
}

.login_lft button {
	width:95px;
	height:48px;
	text-align:center;
	line-height:28px;
	font-size:18px;
	text-transform:uppercase;
	background:#41b64a;
	font-family: myfont3,sans-serif;
	font-weight:300;
	border:none;
	outline:none;
	color:#fff;
	cursor:pointer;
	margin-bottom:15px;
}
.row {
	width:100%;
	margin-bottom:12px;
	float:left;
	font-size:16px;
	color:#41B64A;
	text-align:center;
	font-family: myfont3,sans-serif;
}

.row a  {
	color:#41B64A; text-decoration:none;
}

.row1 {
	width:100%;
	margin-bottom:5px;
	float:left;
	font-size:15px;
	font-family: myfont4,sans-serif;
	color:#98928f;
}

.check {
	width:20px !important;
	height:20px !important;
	margin-right:10px !important;
	background:#dad7d6;
}


.login_rgt {
	width:50%;
	float:right;
	padding-top:20px;
	padding-bottom:20px;
	
	padding-left:1%;
}

.login_rgt1 {
	width:95%;
	float:left;
	padding-bottom:25px;
	padding-top:25px;
	border-bottom: solid 1px #c0bcba;
	font-size:13px;
	color:#524c48;
	padding-left:3%;
	padding-right:2%;
}

.login_rgt1 ul {
	list-style:none;
	margin-top:12px;
	margin-bottom:0px;
	margin-left:0px;
}

.login_rgt1 ul li {
	float:left;
	width:95%;
	padding-left:15px;
	background:url(../images/bl.png) no-repeat left 8px;
}

.login_rgt1 a {
	color:#41B64A;
	text-decoration:none;
	font-size:16px;
	font-weight:300;
	font-family: myfont4,sans-serif;
}

.login_rgt1 strong {
	width:100%;
	float:left;
	margin-bottom:5px;
	font-size:21px;
	font-family: myfont3,sans-serif;
	letter-spacing: 1px;
	text-transform:uppercase;
}

.mob_ecom {
	  display:none;
  }

.inner_mdl {

	background:url(../images/mdl_bg.jpg) repeat-x left top #f1f1f2; padding-top:25px;
	padding-bottom:21px;
}

.contact_mdl {
	background:#f3f3f4;
	padding-bottom:21px;
}

.contact_map {
	width:100%;
	float:left;
	background:url(../images/contact.jpg) repeat-x left top #eae8e8;
	margin-bottom:14px;
}
.contact_map iframe {
	width:100%;
	height:460px;
	color:#0C9;
	
}

.map_top {
	width:100%;
	float:left;
	height:25px;
	background:url(../images/map.png) repeat-x left top;
	z-index:5000000;
	position:absolute;
	top:0;
	left:0;
}

.lft_menu {
	width:281px;
	float:left;
}

.main_rgt {
	width:860px;
	float:right;
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	padding-bottom:7px;
	background:#eae8e8;
}

.main_rgt h1 {
	font-family: myfont1,sans-serif;
	font-size:18px;
	color:#2E2A25;
	margin-bottom:12px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:7px;
	font-weight:normal;
	width:100%;
	float:left;
	border-bottom: solid 1px #c0bcba;
}

.main_rgt h1 a {
	color:#2E2A25;
	text-decoration:none;
}

.main_rgt h2 {
	font-family: myfont1,sans-serif;
	font-size:18px;
	color:#2E2A25;
	margin-bottom:12px;
	padding-top:0px;
	padding-bottom:7px;
	font-weight:normal;
	width:100%;
	float:left;
	border-bottom: solid 1px #c0bcba;
}

.main_rgt h3 {
	width:98%;
	float:left;
	font-family: myfont1,sans-serif; 
	font-size:18px;
	font-weight:100;
	color:#fff;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:2%;
	margin-bottom:9px;
	margin-top:0px;
	background:#40af49;
}

.main_rgt h4 {
	width:98%;
	float:left;
	font-family: myfont3,sans-serif; 
	font-size:18px;
	color:#fff;
	font-weight:100;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:2%;
	margin-bottom:9px;
	margin-top:0px;
	background:#918d8b;
}

.new_pdflink {
	width:70px;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size:10px;
	color:#5d5956;
	line-height:12px;
}

.new_pdflink img {
	
	padding-bottom:5px;
	width:32px !important;
	height:40px !important;
}

.in_banner {
	width:100%;
	height:auto;
	float:left;
	margin-bottom:18px;
}

.rgt_col {
	width:31.8%;
	margin-right:2.3%;
	float:left;
	color:#2E2A25;
	font-size:13px;
	font-family: myfont4,sans-serif;
	
}
.rgt_col strong {
	font-weight:bold;
	color:#564f4a;
}



.rgt_col img {
	width:100%;
}

.last_col {
	margin-right:0px !important;
	padding-top:40px;
}


.lft_top {
	width:100%;
	float:left;
	background:#524c48;
	color:#fff;
	font-family: myfont3,sans-serif;
	font-size:13px;
	margin-bottom:10px;
}

.lft_top span {
	width:96.1%;
	float:left;
	padding-left:4%;
	padding-top:12px;
	padding-bottom:12px;
	color:#2E2A25;
	background:#dad7d6;
	margin-bottom:0px;
	font-size:18px;
	font-family: myfont1,sans-serif;
	font-weight:normal;

}

.lft_top p {
	float:left;
	width:86%;
	padding-left:7%;
	margin-bottom:0px;
}

.lft_top a {
	float:right; padding-right:4%;
	padding-bottom:10px;
}

.bt_news {
	border-top: solid 1px #c6c2c0;
	padding-top:9px;
	margin-top:3px;
}

.lft_bt {
	width:90%;
	padding: 10px 5%;
	background:#dad7d6;
	float:left;
	font-family: myfont3,sans-serif;
	color:#2E2A25;
	font-size:13px;
}

.lft_bt span {
	width:100%;
	float:left;
	margin-bottom:5px;
	font-size:18px;
	font-family: myfont1,sans-serif;
	font-weight:normal;
	color:#2E2A25;
}

.lft_bt strong {
	font-size:13px;
	text-transform:uppercase;
	font-family: myfont4,sans-serif !important;
}

.lft_bt p {
	width:100%;
	margin:0px;
	padding-top:3px;
}

.lft_bt a {
	float:right;
}

.lft_bt img {
	width:100%;
	float:left;
	padding-bottom:7px;
}

.fr_product {
	width:98%;
	padding:1%;
	float:left;
	background:#dad7d6;
	margin-top:18px;
	
}

.fr_product h4 {
	font-family: myfont1,sans-serif;
	font-weight:normal;
	padding:0px;
	margin-bottom:13px;
	margin-top:0px;
	font-size:18px;
	color:#2E2A25;
	width:100%;
	float:left;
}

 #owl-demo .item{
        padding:0px;
        margin: 1px;
        color: #FFF;
		text-align:center;
}

.pr_desc {
	width:256px;
	height:auto;
	float:left;
	background:#e7e8e9;
	font-size:13px;
	color:#898380;
	padding-top:11px;
	text-align:left;
	margin-left:8px;
	margin-top:-5px;
	box-shadow: 2px 8px 8px  #9b9b9b;
	
}

.pr_desc p {
	width:90%;
	padding-left:5%;
	margin:0px;
}

.pr_desc strong {
	font-size:18px;
	color:#524c48;
	width:100%;
	margin-bottom:12px;
	font-family: myfont1,sans-serif;
}

.pr_bt {
	width:96%;
	padding-left:2%;
	padding-right:2%;
	float:left;
	margin-top:12px;
	padding-top:5px;
	padding-bottom:1px;
	
}

.pr_bt a {
	width:21px;
	height:21px;
}

.pr_bt a img {
	width:21px;
	height:21px;
	margin-right:3px;
}

#cssmenu .red {
	border-right: solid 10px #e12726;
}

#cssmenu .yellow {
	border-right: solid 10px #faa21b;
}

#cssmenu .blue {
	border-right: solid 10px #0083bf;
}

 

#cssmenu .green {
	border-right: solid 10px #009754;
}

#cssmenu .green1 {
	border-right: solid 10px #009754;
}

#cssmenu .purplle {
	border-right: solid 10px #80277f;
}
#cssmenu .black {
	border-right: solid 10px #2e2a25;
}

.dt_rgt .purplle {
	background:#80277f;
}

.purplle .dt_table1 {
	background:#80277f;
}

.purplle .gr {
	background:#e4b8e4 !important;
}

.purplle .gr1 {
	background:#e4b8e4 !important;
}
.purplle .gr2 {
	background:#e4b8e4 !important;
}

.purplle .qty12 {
	background:#80277f !important;
}

.purplle .dt_top1 td {
	background:#f3e2f3;
}
.purplle .new_cr_bt {
	background-color:#80277f;
}

.dt_rgt .black {
	background:#2e2a25;
}
.black .dt_table1 {
	background:#2e2a25;
}
.black .gr, .gr1, .gr2 {
	background:#d2d1d0 !important;
}
.black .gr1 {
	background:#d2d1d0 !important;
}
.black .gr2 {
	background:#d2d1d0 !important;
}

.black .qty12 {
	background:#2e2a25 !important;
}

.black .dt_top1 td {
	background:#efefee;
}
.black .new_cr_bt {
	background-color:#2e2a25;
}



.dt_rgt .yellow {
	background:#faa21b;
}

.yellow .dt_table1 {
	background:#faa21b;
}

.yellow .gr {
	background:#fac677 !important;
}

.yellow .gr1 {
	background:#fac677 !important;
}

.yellow .gr2 {
	background:#fac677 !important;
}

.yellow .qty12 {
	background:#faa21b !important;
}

.yellow .dt_top1 td {
	background:#fbe6c6;
}
.yellow .new_cr_bt {
	background-color:#faa21b;
}


.dt_rgt .red {
	background:#e12726;
}
.red .dt_table1 {
	background:#e12726;
}
.red .gr {
	background:#ff7a79 !important;
}

.red .gr1 {
	background:#ff7a79 !important;
}

.red .gr2 {
	background:#ff7a79 !important;
}

.red .qty12 {
	background:#e12726 !important;
}

.red .dt_top1 td {
	background:#ffd8d8;
}
.red .new_cr_bt {
	background-color:#e12726;
}



.dt_rgt .blue {
	background:#0083bf;
}
.blue .dt_table1 {
	background:#0083bf;
}
.blue .gr {
	background:#90dcff !important;
}

.blue .gr1 {
	background:#90dcff !important;
}

.blue .gr2 {
	background:#90dcff !important;
}

.blue .qty12 {
	background:#0083bf !important;
}

.blue .dt_top1 td {
	background:#d0f0ff;
}
.blue .new_cr_bt {
	background-color:#0083bf;
}


.green .gr {
	background:#d2eacc  !important;
}

.green .gr1 {
	background:#d2eacc  !important;
}

.green .gr2 {
	background:#d2eacc  !important;
}

.green1 .gr {
	background:#d2eacc  !important;
}

.green1 .gr1 {
	background:#d2eacc  !important;
}

.green1 .gr2 {
	background:#d2eacc  !important;
}

.home_screw .red {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .red:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_red.png") no-repeat scroll left top;
}

.home_screw .green {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .green:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_green.png") no-repeat scroll left top;
}

.home_screw .green1 {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .green1:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_green1.png") no-repeat scroll left top;
}

.home_screw .purplle {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .purplle:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_purplle.png") no-repeat scroll left top;
}

.home_screw .yellow {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .yellow:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_yellow.png") no-repeat scroll left top;
}

.home_screw .blue {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .blue:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_blue.png") no-repeat scroll left top;
}

.home_screw .black {
	background:none;
	background: rgba(0, 0, 0, 0) url("../images/bt_img.png") no-repeat scroll left top;
	cursor:pointer;
	
}

.home_screw .black:hover {
	background: rgba(0, 0, 0, 0) url("../images/bt_img_black.png") no-repeat scroll left top;
}



.yellow {
	background:#faa21b;
}

.red {
	background:#e12726;
}

.green {
	background:url(../images/red_green.png) repeat-y left top #40af49;
	
}

.green1 {
	background:#009754;
}

.purplle {
	background:#80277f;
}

.black {
	background:#2e2a25;
}



.blue {
	background:#0083bf;
}

.fr_top_inner {
	width:100%;
	float:left;
	background:#524c48;
	color:#fff;
	padding-bottom: 12px;
    padding-top: 12px;
	font-size:13px;
}

.ffr_logo {
	width:25%;
	float:right;
	text-align:right;
}

.ffr_lft {
	width:70%;
	float:left;
}
.location {
	width:auto; float:left;
	padding-left:25px;
	background:url(../images/location.png) no-repeat left center;
	margin-top:17px;
	padding-top:4px;
	padding-bottom:4px;
}

.phone {
	width:auto; float:left;
	padding-left:25px;
	background:url(../images/phone.png) no-repeat left center;
	margin-top:17px;
	padding-top:4px;
	padding-bottom:4px;
	color:#fff;
	text-decoration:none;
	margin-top:17px;
	margin-left:23px;
}

.email {
	margin-top:25px;
	margin-left:23px;
	float:left;
}

.ffr_social {
	display:none;
}

.pr_box {
	width:254px;
	float:left;
	margin-right:9px;
	margin-left:9px;
	font-family: myfont4,sans-serif;
	color:#2E2A25;
	font-size:13px;
	box-shadow: 1px 3px 8px #b7b7b8;
	background:#e7e8e9;
	margin-bottom:28px;
	min-height:290px;
	cursor:pointer;
}

.pr_box_small {
	width:254px;
	float:left;
	margin-right:9px;
	margin-left:9px;
	font-family: myfont4,sans-serif;
	color:#2E2A25;
	font-size:13px;
	box-shadow: 1px 3px 8px #b7b7b8;
	background:#e7e8e9;
	margin-bottom:28px;
	cursor:pointer;
	min-height:209px !important;
}

.pr_box p {
	margin:0px;
	width:93%;
	padding-left:5%;
	min-height:60px;
	float:left;
}

.new_txtheight {
	min-height:20px !important;
}



.pr_box img {
	width:100%;
	height:auto;
	float:left;
	margin-bottom:11px;
}

.pr_title {
	width:95%;
	padding-left:5%;
	float:left;
	color:#fff;
	font-size:13px;
	padding-top:7px;
	padding-bottom:7px;
	font-family: myfont1,sans-serif;
	height:30px;
}

.pr_links {
	width:21px;
	height:21px;
	background:url(../images/cr.png) no-repeat center center;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	line-height:21px;
	text-align:center;
	display:inline-block;
	margin-right:3px;
	padding-left:1px
}

.lft_link_top {
	font-family: myfont1,sans-serif;
	font-size:18px;
	color:#2E2A25;
	width:95%;
	padding-left:5%;
	float:left;
	padding-top:14px;
	padding-bottom:10px;
	background:#eae8e8;
}

.dt_lft {
	width:267px;
	height:auto;
	float:left;
}

.dt_lft img {
	width:100%;
	height:auto;
}

.dt_rgt {
	width:66.4%;
	float:right;
}

.dt_rgt h2 {
	background: #009754 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: myfont1,sans-serif;
    font-size: 20px;
    font-weight: 100;
    margin-bottom: 9px;
    margin-top: 0;
    padding-bottom: 6px;
    padding-left: 2%;
    padding-top: 6px;
    width: 98%;
	text-transform:uppercase;
}

.dt_rgt_col {
	width:48%;
	float:left;
	padding-right:2%;
	font-size:13px;
	color:#2E2A25;
	line-height:18px;
}
	
.dt_table {
	width:100%;
	float:left;
}

.dt_table1 {
	width:100%;
	height:8px;
	float:left;
	background:#009754;

}

.dt_table2 {
	width:100%;
	float:left;
	height:5px;
	background:#918d8b;

}



.dt_top tr {
	background:#fff;
}

.dt_top td {
	background:#2e2a25;
	height:44px;
	color:#fff;
	font-size:12px;
	text-align:left;
	padding-left:7px;
	line-height:16px;
	
}

.dt_top2 tr {
	background:#fff;
}

.dt_top2 td {
	background:#2e2a25;
	height:25px;
	color:#fff;
	font-size:11px;
	text-align:left;
	padding-left:7px;
	line-height:16px;
	line-height:15px;
	
}

.dt_top1 tr {
	background:#fff;
}

.dt_top1 td {
	background:#e8f4eb;
	height:22px;
	color:#231F20;
	font-size:12px;
	line-height:16px;
	text-align:left;
	padding-left:7px;
	
}

.dt_top1 td.gr1 {
	background:#d2eacc;
}

.dt_top1 td.gr {
	background:#d2eacc;
}

.dt_top1 td.gr2 {
	background:#bee3cc;
}

.dt_top1 td input {
	width:25px;
	height:20px;
	background:#fff;
	outline:none;
	text-align:center;
	line-height:26px;
	border: solid 1px #959595;
}

.single1 {
	width:418px;
	height:auto;
	float:left;
}

.single1 img {
	width:100%;
	height:auto;
}

.single_rgt {
	width:48.4%;
	float:right;
	font-size:13px;
	color:#2E2A25;
	line-height:19px;
}
.single_rgt .content {
	width:80%;
	float:left;
}

.qty {
	width:100%;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
}

.qty input {
	width:16px;
	height:16px;
	float:left;
	margin-left:12px;
	background:#dad7d6;
	outline:none;
	border: solid 1px #524c48;
	text-align:center;
	line-height:17px;
	font-size:12px;
	margin-top:2px;
}

.qty select {
	width:150px;
	height:22px;
	float:left;
	margin-left:12px;
	background:#eae8e8;
	outline:none;
	border: solid 1px #676460;
	line-height:17px;
	font-size:12px;
	margin-top:2px;
}

.price {
	width:auto;
	float:left;
	font-size:40px;
	color:#2E2A25;
	font-family: myfont1,sans-serif;
	margin-top:12px;
	margin-bottom:20px;
	
}

.single_rgt h2 {
	width:100%;
	float:left;
	font-family: myfont1,sans-serif;
	font-weight:normal;
	font-size:23px;
	color:#2E2A25;
	padding:0px;
	margin-top:0px;
	margin-bottom:5px;
	border:none;
}

.single_rgt strong {
	width:100%;
	float:left;
	margin-bottom:10px;
	font-weight:bold;
	
}

.single_rgt span {
	color:#3FAE2A;
}

.add_cart {
	font-size:13px;
	color:#fff;
	font-family: myfont3,sans-serif;
	padding: 6px 12px;
	float:left;
	margin-right:15px;
	width:auto;
	text-transform:uppercase;
	background:#f58220;
	text-decoration:none;
	margin-top:12px;
}

.checkout1 {
	font-size:13px;
	color:#fff;
	font-family: myfont3,sans-serif;
	padding: 6px 19px 6px 12px;
	float:left;
	margin-right:15px;
	width:auto;
	text-transform:uppercase;
	background:url(../images/checkar.png) no-repeat 91% center #40af49;
	text-decoration:none;
	margin-top:12px;
	
}

.single_bt {
	width:100%;
	float:left;
	background:#f1f1f2;
}

.similar {
	width:100%;
	float:left;
	margin-top:12px;
	display:block;
	
}

.similar h4 {
	font-size:18px;
	color:#2E2A25;
	background:none;
	font-weight:normal;
	margin-bottom:12px;
	margin-top:0px;
	padding:0px;
	width:100%;
	float:left;
	font-family: myfont1,sans-serif;
}

.similer_pr {
	width:23.2%;
	height:auto;
	float:left;
	margin-right:2.2%;
	background:#f1f1f2;
	font-size:17px;
	color:#2E2A25;
	box-shadow: 2px 4px 4px #a59994;
	margin-bottom:14px;
	font-family: myfont1,sans-serif;
}

.similer_pr p {
	margin:0px;
	padding-left:5%;
	width:90%;
	float:left;
}

.similer_pr img {
	width:100%;
	height:auto;
	float:left;
}
.similer_pr span {
	width:100%;
	float:left;
	padding-bottom:3px;
	font-size:13px;
	font-family: myfont4,sans-serif;
}

.sm_red {
	border-top: solid 4px #e12726;
	
}

.sm_red .pr_bt {
	background:#e12726;
}

.sm_red span {
	color:#e12726 !important;
}

.sm_pur {
	border-top: solid 4px #7b2981;
}
.sm_pur .pr_bt {
	background:#7b2981;
}

.sm_pur span {
	color:#7b2981 !important;
}

.sm_blue {
	border-top: solid 4px #0083bf;
}
.sm_blue .pr_bt {
	background:#0083bf;
}

.sm_blue span {
	color:#0083bf !important;
}

.order_frm {
	width:100%;
	float:left;
	font-size:13px;
	color:#2E2A25;
}

.order_frm label {
	width:100%;
	margin-bottom:5px;
	float:left;
}

em {
	color:#F00;
}

.frm_lft {
	width:45%;
	margin-right:4%;
	float:left;
}

.frm_input {
	width:98%;
	padding-left:2%;
	float:left;
	border:none;
	outline:none;
	background:#fff;
	font-size:13px;
	color:#838383;
	height:28px;
	line-height:26px;
	margin-bottom:5px;
}

.frm_input_nselect {
	width:100%;
	padding-left:2%;
	float:left;
	border:none;
	outline:none;
	background:#fff;
	font-size:13px;
	color:#838383;
	height:28px;
	line-height:26px;
	margin-bottom:5px;
}

.frm_text {
	width:98%;
	padding-left:2%;
	float:left;
	border:none;
	outline:none;
	background:#fff;
	font-size:13px;
	color:#838383;
	height:126px;
	line-height:26px;
	margin-bottom:5px;
	font-family: myfont4,sans-serif;
}

.input1 {
	width:54%;
	padding-left:4%;
	float:left;
	border:none;
	outline:none;
	background:#fff;
	font-size:13px;
	color:#d1cfcd;
	height:28px;
	line-height:26px;
	margin-bottom:5px;
	
}

.input2 {
	width:17.8%;
	margin-left:3px;
	padding-left:2%;
	float:left;
	border:none;
	outline:none;
	background:#fff;
	font-size:13px;
	color:#d1cfcd;
	height:28px;
	line-height:26px;
	margin-bottom:5px;
	
}

.order {
	width:45%;
	float:left;
	margin-top:4px;
}

.frm_table1 td {
	font-size:14px;
	color:#2E2A25;
	padding-top:5px;
	padding-bottom:5px;
}

.frm_table2 td {
	font-size:13px;
	color:#818180;
	border-bottom: solid 4px #eae8e8;
}
.frm_table2 {
	background: #f3f3f4;
	
}

.close {
	
	display:inline-block;
}

.pr_img {
	width:75%;
	height:auto;
}
.qtt {
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
	background:#f3f3f4;
	border: solid 1px #9c9694;
	outline:none;
	
}


.order_bt {
	width:97%;
	padding-right:3%;
	text-align:right;
	background:#eae8e8;
	float:left;
	padding-top:13px;
	padding-bottom:13px;
}

.order_bt a {
	display:inline-block;
	margin-top:7px;
	margin-right:15px;
}

.order_bt button {
	border:none;
	outline:none;
	width:116px;
	height:31px;
	background:url(../images/submit.png) no-repeat left top;
	cursor:pointer;
	float:right;

}

.news_social {
	width:50%;
	float:left;
	margin-top:32px;
}

.social_like {
	width:20px;
	margin-right:5px;
	float:left;
	font-size:12px;
	text-decoration:underline;
	line-height:14px;
	text-align:center;
	font-family: myfont3,sans-serif;
}
.social_like img {
	width:100%;
}

.news_rw {
	width:100%;
	float:left;
	margin-bottom:15px;
	border-bottom:solid 1px #b8b3b0;
	padding-bottom:20px;
}

.news_dt_top {
	width:76%;
	float:left;
	font-size:24px;
	color:#2E2A25;
	font-family: myfont1,sans-serif;
	line-height:20px;
	padding-top:5px;
	padding-bottom:5px;
}

.news_dt_top strong {
	font-family: myfont4,sans-serif;
	font-size:13px;
	font-weight:bold;
}

.news_dt_top p {
	margin:0px;
	padding:0px;
	float:left;
}

.news_banner_lft {
	position:relative; 
	width: 665px; 
	height: 269px; 
	float:left;
}

.technical {
	width:425px;
	height:296px;
	float:left;
	margin-right:9px;
	margin-bottom:9px;
	position:relative;
}

.technical p {
	position:absolute;
	top:39%;
	left:20px;
	font-size:13px;
	color:#fff;
	margin:0px;
	padding:0px;
	width:94%;
}

.technical a {
	font-family: myfont1,sans-serif;
	font-size:35px;
	color:#fff;
	margin-bottom:12px;
	display:inline-block;
	text-decoration:none;
	line-height:36px;
	
}

.in_banner1 {
	width:100%;
	float:left;
	position:relative;
}

.in_banner1 img {
	width:100%;
	height:auto;
}

.in_banner1 h2 {
	font-family: myfont1,sans-serif;
	font-size:35px;
	color:#fff;
	position:absolute;
	left:20px;
	top:15px;
	display:inline-block;
	text-decoration:none;
	line-height:36px;
	z-index:50000;
	border:none;
	margin:0px;
	width:300px;
	
}

.in_banner1 h2 span {
	font-size:20px;
	display:block;
	line-height:27px;
	font-family: myfont3,sans-serif;
}

.technical img {
	width:100%;
	height:100%;
	
}

.technical_pr {
	width:96%;
	padding-left:4%;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	font-family: myfont1,sans-serif;
	font-size:13px;
	color:#fff;
	background:#40af49;
}

.technical_pr1 {
	font-family: myfont4,sans-serif !important;
	font-size:13px !important;
	color:#2E2A25 !important;
	width:90%;
	line-height:18px;
	margin-top:6px !important;
	float:left;
	
	
}

.techpr {
	height:271px;
}

.tech_heading {
	border-bottom: 1px solid #c0bcba;
    color: #2e2a25;
    float: left;
    font-family: myfont1,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    padding-bottom: 7px;
    padding-top: 0;
    width: 100%;
	margin-top:12px;
}

.tech_lft {
	width:28%;
	float:left;
	font-size:13px;
	color:#2E2A25;
	line-height:20px;
}
.tech_lft p {
	margin:0px;
	padding:0px;
	height:296px;
}
.tech_lft span {
	font-family: myfont3,sans-serif;
	font-size:15px;
	color:#fff;
	background:#002939;
	width:100%;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	border:none;
	float:left;
}

.tech_rgt {
	width:70%;
	float:right;
}

.tech_rgt img {
	width:100%;
}

.contact_lft {
	width:73.2%;
	float:left;
	background:#eae8e8;
	padding:1%;
	font-size:13px;
	color:#2E2A25;
	line-height:21px;
}

.contact_lft h1 {
	border-bottom: 1px solid #c0bcba;
    color: #2e2a25;
    float: left;
    font-family: myfont1,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 0;
    padding-bottom: 7px;
    padding-top: 0;
    width: 100%;
}

.contact_rgt {
	width:23%;
	float:right;
}

.contact_col {
	width:33%;
	float:left;
	margin-right:12px;
}

.contact_col h4 {
	border-bottom: 1px solid #c0bcba;
    color: #2e2a25;
    float: left;
    font-family: myfont1,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 0;
    padding-bottom: 7px;
    padding-top: 0;
    width: 100%;
}

.contact_per {
	width:100%;
	float:left;
	padding-bottom:15px;
	margin-bottom:12px;
	border-bottom: 1px solid #c0bcba;
	border-bottom: 1px solid #c0bcba;
	font-size:13px;
	font-family: myfont3,sans-serif;
	color:#5d5956;
	height:91px;
}

.contact_per strong {
	width:100%;
	float:left;
	
	font-weight:bold;
	padding-bottom:1px;
	font-size:12px;
}

.contact_per a {
	color:#5d5956;
	font-size:18px;
	float:left;
	text-decoration:none;
	font-family: myfont1,sans-serif;
}

.contact_social {
	width:100%;
	float:left;
}

.contact_social a {
	float:left;
	margin-right:3px;
}

.contact_add {
	width:91%;
	padding-left:9%;
	float:left;
	margin-top:6px;
	margin-bottom:6px;
	background:url(../images/contact_lft.png) no-repeat left 2px;
	font-size:13px;
	color:#5d5956;
}

.contact_phone {
	width:91%;
	padding-left:9%;
	float:left;
	margin-top:6px;
	padding-bottom:4px;
	margin-bottom:8px;
	background:url(../images/contact_phone.png) no-repeat left 2px;
	font-size:13px;
	color:#5d5956;
}

.contact_phone a {
	color:#5d5956;
	text-decoration:none;
}

.contact_frm {
	width:93%;
	padding:3.5%;
	float:left;
	background:#eae8e8;
	margin-top:24px;
}

.contact_frm input, textarea {
	margin-bottom:11px;
}

.capcha {
	width:100%;
	float:left;
	font-size:13px;
	line-height:30px;
	color:#5d5956;
	margin-top:5px;
	margin-bottom:5px;
	
}

.frm_button {
	width:auto;
	padding: 5px 10px;
	background:#1ab657;
	cursor:pointer;
	text-transform:uppercase;
	border:none;
	outline:none;
	color:#fff;
	font-family: myfont3,sans-serif;
	
}

.capcha a {
	color:#5d5956;
}

.capcha img {
	width:35%;
	float:left;
	margin-right:15px;
}

.contact_frm strong {
	border-bottom: 1px solid #c0bcba;
    color: #2e2a25;
    float: left;
    font-family: myfont1,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 0;
    padding-bottom: 7px;
    padding-top: 0;
    width: 100%;
	
}

.download_pic {
	width:23%;
	margin-right:23px;
	margin-bottom:20px;
	float:left;
}


.download_pic:hover {
	width:23%;
	height:100%;
	background:#000;
}
.download_pic_last {
	margin-right:0px !important;
}

.download_pic img {
	width:100%;
	height:auto;
}




#mainwrapper .box {
	border: 1px solid #fff;
	cursor: pointer;
	height: 187px;
	float: left;
	margin-right:25px;
	margin-bottom:25px;
	position: relative;
	overflow: hidden;
	width: 272px;
		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #ccc;
}


#mainwrapper .box img {
	position: absolute;
	width:100%;
	height:100%;
	left: 0;
		
	transition: all 300ms ease-out;
}

/* Caption Common Style */
#mainwrapper .box .caption {
	background-color: rgba(64,175,73,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}




/** Caption 3: Fade **/
#mainwrapper .box .fade-caption, #mainwrapper .box .scale-caption  {
	opacity: 0;
	width: 272px;
	height: 170px;
	text-align: left;
	padding: 15px;
}






/** Caption 6: Scale **/
#mainwrapper .box .scale-caption h3, #mainwrapper .box .scale-caption p {
	position: relative;
	left: -200px;
	width: 272px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}

#mainwrapper .box .scale-caption h3 {
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	-ms-transition-delay: 300ms;	
	transition-delay: 300ms;
	background:none;
	margin-top:20%;
	width:272px;
	
	
}

#mainwrapper .box .scale-caption p {
	-webkit-transition-delay: 500ms;
	-moz-transition-delay: 500ms;
	-o-transition-delay: 500ms;
	-ms-transition-delay: 500ms;	
	transition-delay: 500ms;
}



/** Fade Caption :hover Behaviour **/
#mainwrapper .box:hover .fade-caption, #mainwrapper .box:hover .scale-caption  {
	opacity: 1;
}

/** Scale Caption :hover Behaviour **/
#mainwrapper .box:hover #image-6 {
	-moz-transform: scale(1.4);
	-o-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

#mainwrapper .box:hover .scale-caption h3, #mainwrapper .box:hover .scale-caption p {
	-moz-transform: translateX(200px);
	-o-transform: translateX(200px);
	-webkit-transform: translateX(200px);
	transform: translateX(200px);
}



	

/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */


@media only screen and (max-width: 1300px) {
.hm_search { margin-top:14%; }	
}

@media only screen and (max-width: 1279px) {


.download_pic_last {
	margin-right:23px !important;
}

.main_width {
	width:94%;
}

.hr_mdl {
	width:90%;
	padding-left:5%;
	padding-right:5%;
}

.logo1 {
	width:20%;
}


.logo_rgt {
	width:78%;
}

.top_links {
	width:25%;
}

.top_cart {
	width:10%;
}

.hm_search {
	margin-top:19%;
}

.fr_lft  {
	font-size:15px;
}

.modal__inner {
	height:40%;
	width:84%;
}
.mob_ecom {
	  display:none !important;
  }
  
.lft_menu {
	width:25%;
}

.main_rgt {
	width:68%;
	padding:1.5%
}

.pr_desc {
	margin-left:auto;
	margin-right:auto;
	float:none;
	display:inline-block;
}

.pr_box {
	width:30%;
	margin-right:1%;
}

.pr_box p {
	min-height:95px;
}

.dt_lft {
	width:30%;
	height:auto;
	float:left;
}

.dt_table {
    max-width: 833px;
    overflow-x: scroll;
    padding-bottom: 7px;
    white-space: nowrap;
}

.dt_top {
	width:833px;
}

.dt_top1 {
	width:833px;
}

.dt_table2, .dt_table1 {
	width:833px;
}

.dt_table table {
	width:833px !important;
}

.single1 {
	width:45%;
}
.single_rgt .content {
	width:100%;
}

.input1 {
	width:96%;
}

.input2 {
	width:46%;
}
.news_banner_lft span {
	width:100% !important;
	height:100% !important;
}

#thumbnails {
	display:none;
}

.news_banner_lft {
	width:100%;
	height:200px;
}

.technical {
	width:49.2%;
	height:auto;
}

.technical p {
	top:20px;
	font-size:12px;
	left:10px;
}

.in_banner1 img {
	height:95px;
}

.in_banner1 h2 {
	font-size:30px;
}

.contact_map iframe {
	height:300px;
}

.contact_lft {
	width:65%;
}

.contact_col {
	width:45%;
}

.contact_rgt {
	width:31%;
}


.main_cat {
	width:90%;
	height:auto;
}

.main_cat .title {
	top:50px;
	line-height:35px;
}

.main_cat .title span {
	font-size:40px;
}

.peginition {
	margin-left:72%;
}

	
}

/*Ipad Portrait*/
@media only screen and (max-width: 835px) {
	

#mainwrapper .box  {
 width:220px;
 height:151px;
 margin-right:15px !important;
 margin-bottom:15px;	
}

#mainwrapper .box .fade-caption, #mainwrapper .box .scale-caption {
	
}

#mainwrapper .box .scale-caption h3, #mainwrapper .box .scale-caption p { {
}

#mainwrapper .box .scale-caption h3 { 
}


.logo1 img {
	width:90%;
}

.logo1 {
	width:30%;
}

.top_cart {
	width:40px;
}

.top_cart1 {
	display:none;
}

.top_search input {
	width:70%;
}

.ban_front {
	font-size:18px;
	line-height:24px;
	margin-top:60px;
}

.ban_front h1 {
	font-size:40px;
}

.home {
	padding-top:20px;
}

.fr_lft  {
	font-size:13px;
}

.fr_lft img {
	width:90px;
}

.modal__inner {
	height:45%;
	width:90%;
}

.bt_news {
	display:none;
}

.pr_box {
	width:40%;
	min-height:267px;
}

.pr_box_small {
	width:40%;
	min-height:198px;
}

.pr_box p {
	min-height:80px;
}

.order {
	width:100%;
	float:left !important;
	margin-top:0px;
}

.technical {
	width:90%;
	height:auto;
}

.technical p {
	top:40px;
	font-size:13px;
	left:20px;
}

.contact_lft {
	width:58%;
}

.contact_col {
	width:45%;
}

.contact_rgt {
	width:37%;
}


.logo1 {
	width:22%;
}


.logo_rgt {
	width:76%;
}

.peginition {
	margin-left:60%;
}






	
}

@media only screen and (max-width: 720px) {


#mainwrapper .box {
	width:140px;
	height:96px;
	margin-left:3px;
	margin-right:3px !important;
}



#mainwrapper .box .scale-caption h3 {
	margin-top:5px;
	font-size:15px;
}

.main_width {
	width:96%;
}

.hr_mdl {
	width:100%;
	padding:0px;
}

.logo1 img {
	width:100%;
	height:auto;
}

.logo1 {
	width:35%;
}

.logo_rgt {
	width:62%;
}

.top_cart {
	width:86%;
	float:right;
	margin-top:4px;
	position:relative;
	margin-top:-25px;
	
}

.top_cart1 {
	display:none;
}


.top_links {
	width:62%;
	margin-top:18px;
}

.cart_top {
	display:none;
}

.cart_bt {
	display:none;
}

.mob_sr {
	width:100%;
	float:left;
}

.mob_sr img {
	float:left;
	margin-right:8px;
}

.mob_sr {
	width:100%;
	float:left;
	margin-top:29px;
	display:block;
}

.mob_sr img {
	float:left;
	margin-right:10px;
	width:18px;
}

.mob_sr a {
	z-index:50000;
	position:absolute;
	right:0px;
	top:0;
}


.top_search {
	display:none;
}

.main_links {
	border:none;
}

.ban_front {
	font-size:12px;
	line-height:18px;
	margin-top:150px;
}

.ban_front a img {
	width:26px;
}

.ban_front h1 {
	font-size:35px;
}

.hm_search {
	display:none;
}

.home {
	padding:0px;
}

.lg1 {
	width:45%;
	height:54px;
	font-size:12px;
	background-size: 138px 69px;
	margin-right:2.2%;
	margin-left:2.2%;
	padding-right:0px;
	margin-bottom:8px;
	background-color:#4d4947;
}

.lg1 p a {
	width:75%;
}

.lst {
	margin-left:28% !important;
	margin-right:auto !important;
	
	
}

.fr_lft {
	width:100%;
	text-align:center;
	font-size:11px;
}

.fr_lft img {
	width:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;

}

.fr_rgt {
	width:100%;
	float:left;
	text-align:center;
}
.fr_rgt a img {
	width:28px;
	height:28px;
	margin-bottom:20px;
}

.fr_link {
	width:100%;
	text-align:center;
	padding-bottom:20px;
	font-size:11px;
	padding-top:5px;
}

.copy {
	width:100%;
	font-size:10px;
	text-align:center;
}

.mob_cr {
	float:right !important;
	position:absolute;
	right:2px;
	margin-top:1px;
	display:block;
}

.modal__inner {
    width: 90%;
    height: 80%;
    box-sizing: border-box;
	z-index:900000000 !important;
  }
  .login_rgt {
	  width:100%;
	  border-top: solid 1px #c0bcba;
	  border-left:none;
	  float:left;
  }
  .login_rgt1 a {
	  float:left !important;
  }
  
  .login_lft {
	  width:100%;
  }
  
  .mob_ecom {
	  display:block !important;
  }
  
  .lft_menu {
	width:100%;
	float:right;
}

.main_rgt {
	width:96%;
	padding:2%;
	float:left;
	margin-bottom:10px;
}

.lft_top {
	padding-bottom:10px;
	margin-bottom:10px;
}

.lft_top p {
	font-size:12px;
	width:60%;
	padding-left:4%;
}

.lft_top a {
	margin-top:20px;

}

.rgt_col {
	width:100%;
	margin-bottom:4px;
}

.last_col {
	padding-top:0px;
}



.ffr_logo {
	width:100%;
	float:left;
	text-align:center;
	padding-bottom:2px;
}

.ffr_lft {
	width:100%;
	float:left;
	text-align:center;
}

.phone {
	float:none;
	
}

.location {
	background-position: left top;
	float:none;
	margin-bottom:12px;
	display:inline-block;
	font-size:11px;
}

.email {
	float:none;
}

.ffr_social {
	display:block;
	width:100%;
	text-align:center;
	padding-bottom:10px;
	margin-top:10px;
	display:none;
}

.ffr_social a {
	display:inline-block;
	margin-right:3px;
}

.ffr_social a img {
	width:25px;
	height:25px;
}

.pr_box {
	width:45%;
	margin-left:2%;
	margin-right:2%;
	font-size:10px;
	min-height:228px;
}

.pr_box_small {
	width:45%;
	margin-left:2%;
	margin-right:2%;
	font-size:10px;
	min-height:100px !important;
}

.pr_box p {
	min-height:77px;
}

.pr_box a {
	float:left !important;
}

.green {
	background:url(../images/red_green.png) repeat-y center center;
}

.dt_lft {
	width:100%;
	height:auto;
	float:left;
}

.dt_rgt_col {
	width:96%;
	padding-left:2%;
}

.dt_rgt {
	width:100%;
	margin-top:5px;
}

.single1 {
	width:100%;
	margin-bottom:12px;
}
.single_rgt {
	width:100%;
	float:left;
}

.similar {
	display:none;
}
.add_cart, .checkout1 {
	margin-top:5px;
	margin-bottom:10px;
}

.frm_lft {
	width:100%;
	margin-bottom:10px;
	margin-right:0px;
}

.order {
	width:100%;
	float:left !important;
	margin-top:0px;
}

.input1 {
	width:96% !important;
}

.news_dt_top {
	width:100%;
}

.news_banner_lft {
	width:100%;
	height:100px;
}

.technical {
	width:100%;
	height:auto;
	margin-right:0px;
}

.technical p {
	font-size:12px;
	top:10px;
	left:10px;
}

.in_banner1 img {
	height:60px;
}

.in_banner1 h2 {
	font-size:18px;
}

.in_banner1 h2 span {
	font-size:12px;
	line-height:12px;
}

.tech_lft {
	width:100%;
	margin-bottom:12px;
	
}

.tech_lft p {
	height:auto !important;
	
}

.tech_rgt {
	width:100%;
	float:left;
	margin-bottom:18px;
}

.contact_map iframe {
	height:200px;
}

.contact_rgt {
	width:100%;
	margin-top:12px;
}

.contact_lft {
	width:100%;
}

.contact_col {
	width:100%;
}


.map_top  {
	display:none;
}

.mob_cr img {
	width:21px;

}

.main_cat {
	width:100%;
}

.main_cat .title {
	top:20px;
	left:20px !important;
	text-align:left !important;
}

.peginition {
	margin-left:0px;
}


.last_cat {
	margin-left:27.5% !important;
	
}

	
}

@media only screen and (min-width: 1600px) {

.hm_search {
	margin-top:19%;
}

}

@media only screen and (min-width: 1900px) {
	
.modal__inner {
	width:56%;
	height:54%;
}
	
}
